<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser6 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser6 Interface

For a list of all members of this type, see IEdmUser6 members.

# Public Properties

| Name | Description
--- | --- | ---
| FullName | Gets this user's full name.
| Initials | Gets this user's initials.
| UserData | Gets and sets arbitrary text data associated with this user.

Top

# See Also

####

IEdmUser6 Interface
EPDM.Interop.epdm Namespace